<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="londra.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/londram1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/londram2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Rispondere alla domanda: cosa vedere a <b>Londra</b> non è facile, poiché i luoghi di interesse sono, quasi, 
                infiniti, come le anime di questa affascinante città.<br/>
                Musei, monumenti, piazze, strade, quartieri, parchi, i Beatles, la Regina, le leggende, i suoi fantasmi. Da Londra 
                non si rischia mai di tornare a casa a mani vuote, ma, anche un solo week end trascorso nella capitale britannica ci 
                lascia qualcosa.<br/>
                Ecco, allora, 5 cose da vedere assolutamente quando ci si trova nella capitale britannica:<br/><br/>
                <b>1.</b>Buckingham Palace.<br/>
                <b>2.</b>Big Ben.<br/>
                <b>3.</b>Tower Bridge.<br/>
                <b>4.</b>Abbazia di Westminster.<br/>
                <b>5.</b>Hyde Park.<br/>
            </p>
           </div>
        </div>
    </body>
</html>